@charset "UTF-8";
/* headerクラス */
.header {
  position: fixed;
  top: 0;
  left: 0;
  border-bottom: 1px solid rgba(241, 238, 228, 0.25);
  width: 100%;
  text-align: center;
  padding: 12px;
}
@media screen and (min-width: 768px) {
  .header {
    padding: 16px;
  }
}
@media screen and (min-width: 768px) {
  .header-inner {
    max-width: 1080px;
    padding: 0 40px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}
.header-logo {
  max-width: 200px;
  margin: 0 auto;
}
@media screen and (min-width: 768px) {
  .header-logo {
    margin: 0;
  }
}
.header-logo img {
  width: 100%;
}
.header-nav {
  margin-top: 10px;
}
.header-nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 22px;
}
@media screen and (min-width: 768px) {
  .header-nav-list {
    gap: 40px;
  }
}
.header-nav-link {
  color: #fff;
}
@media screen and (min-width: 768px) {
  .header-nav-link {
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .header-nav-link:hover {
    opacity: 0.7;
  }
}

#js-menu {
  position: relative;
}

.drawer-list {
  display: none;
  position: absolute;
  top: 38px;
  left: -18px;
  color: #fff;
  font-size: 12px;
  background-color: rgba(60, 48, 30, 0.5);
  text-align: center;
  white-space: nowrap;
  line-height: 2;
  padding: 10px 9px;
  width: 180%;
}

/* 共通クラス */
body {
  font-family: "Josefin Sans", "Noto Sans JP", sans-serif;
  color: #3c301e;
  letter-spacing: 0.05em;
}

.inner {
  padding: 0 40px;
}
@media screen and (min-width: 768px) {
  .inner {
    max-width: 1080px;
    padding: 0 40px;
    margin: 0 auto;
  }
}

.section-heading {
  text-align: center;
  margin-bottom: 40px;
}
.section-heading-l {
  color: #fff;
}
.section-heading-main {
  display: block;
  font-size: 40px;
}
@media screen and (min-width: 768px) {
  .section-heading-main {
    font-size: 64px;
  }
}
.section-heading-sub {
  font-size: 12px;
}

/* ファーストビュー */
.fv-picture img {
  width: 100%;
}

/* aboutセクション */
.about {
  padding: 40px 0;
  background: #f1eee4;
}
@media screen and (min-width: 768px) {
  .about {
    padding-top: 100px;
  }
}
@media screen and (min-width: 768px) {
  .about-contents {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 40px;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
}
.about-text-contents {
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  .about-text-contents {
    margin-top: 0;
  }
}
.about-text {
  font-size: 14px;
  line-height: 2;
}
@media screen and (min-width: 768px) {
  .about-text {
    font-size: 15px;
  }
}
.about-img {
  width: 300px;
}

.about-text + .about-text {
  margin-top: 16px;
}
@media screen and (min-width: 768px) {
  .about-text + .about-text {
    margin-top: 30px;
  }
}

/* menuセクション */
.menu {
  background: #f1eee4;
  padding: 80px 0;
}
@media screen and (min-width: 768px) {
  .menu {
    padding: 0 0 100px;
  }
}
@media screen and (min-width: 768px) {
  .menu-list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
  }
}
.menu-item {
  margin-top: 62px;
}
@media screen and (min-width: 768px) {
  .menu-item {
    margin-top: 0;
  }
}
.menu-text-contents {
  text-align: center;
  padding: 16px 10px;
}
.menu-name-main {
  font-size: 18px;
  display: block;
}
.menu-name-sub {
  color: #a98c5f;
  font-size: 12px;
  display: block;
  margin-top: 8px;
}
.menu-text {
  font-size: 14px;
  color: #a98c5f;
  margin-top: 16px;
}

@media screen and (min-width: 768px) {
  .menu-item + .menu-item {
    margin-top: 0;
  }
}

.menu-modal {
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  display: none;
}

.menu-bigimg {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  display: block;
  max-width: 50%;
}

.menu-img:hover {
  opacity: 0.7;
}

/* Shopセクション */
.shop {
  padding: 80px 0;
  position: relative;
  background: url(/img/bg-shop-sp.png) no-repeat no-repeat center;
  width: 100%;
}
@media screen and (min-width: 768px) {
  .shop {
    background: url(/img/bg-shop.png) no-repeat no-repeat center;
  }
}
.shop-inner {
  padding: 0 20px;
}
@media screen and (min-width: 768px) {
  .shop-inner {
    max-width: 600px;
    margin: auto;
  }
}
.shop-text {
  color: #fff;
  text-align: center;
  font-size: 14px;
  line-height: 2;
}

.form {
  margin-top: 40px;
}
@media screen and (min-width: 768px) {
  .form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 20px;
  }
}

.form-input {
  width: 100%;
  border-radius: 4px;
  background-color: rgba(255, 255, 255, 0.7);
  border: none;
  font-family: "Josefin Sans", "Noto Sans JP", sans-serif;
  padding: 14px;
}

.form-submit {
  border-radius: 4px;
  border: none;
  font-family: "Josefin Sans", "Noto Sans JP", sans-serif;
  display: block;
  margin: 10px auto 0;
  width: 120px;
  padding: 12px 10px;
  color: #fff;
  background-color: #a98c5f;
}
@media screen and (min-width: 768px) {
  .form-submit {
    margin-top: 0;
    -webkit-transition: opacity 0.3s;
    transition: opacity 0.3s;
  }
  .form-submit:hover {
    opacity: 0.7;
    cursor: pointer;
  }
}

/* footerクラス */
.footer {
  background-color: #3c301e;
  text-align: center;
  padding-top: 46px;
  color: #fff;
}

.footer-logo {
  max-width: 200px;
  margin: 0 auto;
}

.footer-text {
  font-size: 12px;
}
@media screen and (min-width: 768px) {
  .footer-text {
    margin-top: 12px;
  }
}

.footer-nav-list {
  margin-top: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 24px;
  padding: 10px;
}
@media screen and (min-width: 768px) {
  .footer-nav-list {
    gap: 40px;
  }
}

.footer-nav-link-text {
  font-size: 12px;
  margin-top: 12px;
}

.sns-img {
  width: 56px;
}

.footer-copy-wrapper {
  border-top: 1px solid rgba(241, 238, 228, 0.25);
  padding: 12px;
  margin-top: 46px;
}

.footer-copylight {
  font-size: 12px;
}
@media screen and (min-width: 768px) {
  .footer-copylight {
    font-size: 13px;
  }
}

.top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  color: #3c301e;
  background-color: #fff;
  border-radius: 50%;
  width: 45px;
  height: 45px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  font-size: 10px;
  font-weight: bold;
  letter-spacing: -1px;
}